html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #333 url(images/overlay.png) repeat;
	font-size: 12pt;
	font-weight: 400;
	font-family: arial, tahoma, sans-serif;
	color: #303030;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: 300;
	color: #2D2D2D;
}

h2 {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 2px 0px;
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 1px solid #E6E7DC;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 150%;
}

strong {
}

a {
	color: #303030;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	background: #FFF;
	margin: 0px auto;
	padding: 0px 20px 0px 20px;
	width: 1180px;
}

.container {
	width: 1180px;
	margin: 0px auto;
	padding: 0px 20px 0px 20px;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	overflow: hidden;
	height: 100px;
	position: relative;
}

#headerggl {
	position: absolute;
	top: 10px;
	left: 236px;
}

/** LOGO */

#logo {
	margin: 5px 0px 0px 0px;
}

/** MENU */

#menu {
	overflow: hidden;
	background-color: #2372c3;
	margin: 10px 0px 0px 0px;
}

#menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline-block;
}

#menu a {
	display: block;
	padding: 0px 26px 0px 26px;
	line-height: 40px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #BBBBF8;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}


#menu .current_page_item a:visited {
	text-decoration: none;
	color: #FFFFFF;
}


#menu .current_page_item a {
}

#menu .last {
	border-right: none;
}

/** PAGE */

#page {
	overflow: hidden;
	padding: 30px 0px;
}

/** CONTENT */

#content {
	float: left;
}

/** SIDEBAR 1 */

#sidebar1 {
	float: left;
	margin-right: 20px;
}

#sidebar1 #box1 {
	margin-bottom: 4em;
}

/** SIDEBAR 2 */

#sidebar2 {
	float: right;
}

#rightggl {
	margin: 40px 20px 5px 20px;
}

.topspace {
	margin: 140px 0px 0px 0px;
}


/* Footer */

#diad-lower {
	margin-left: 140px;
}

#footer {
	overflow: hidden;
	padding: 50px 0px 30px 0px;
}

#footer p {
	text-align: center;
	color: #666666;
}

#footer a {
	color: #777777;
}

/* List style 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding: 10px 0px 15px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
}

/* List style 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	padding: 25px 0px 15px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style2 .first {
	padding-top: 0px;
	border-top: none;
}

ul.style2 h3 {
	padding: 0px 0px 10px 0px;
	font-size: 1.10em;
}

ul.style2 h3 a {
	color: #101010;
}

ul.style2 a {
	text-decoration: none;
}

ul.style2 a:hover {
	text-decoration: underline;
}


/* List style 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style3 p {
	margin: 0px;
	padding: 0px;
}

ul.style3 img {
	float: left;
	margin-top: 3px;
	margin-right: 20px;
}

ul.style3 .posted {
	padding: 10px 0px 10px 0px;
	font-size: 8pt;
	color: #A2A2A2;
}

ul.style3 .first {
	padding-top: 0px;
	border-top: none;
}

.link-style {
	display: inline-block;
	margin-top: 20px;
	padding: 7px 20px;
	background: #0C73D4;
	border-radius: 5px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
	{
		display: inline-block;
		margin-top: 20px;
		padding: 0px 15px;
		background: #2372c3;
		letter-spacing: 0.10em;
		line-height: 30px;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 12px;
		color: #FFF;
		border-bottom: 1px solid #666666;
		border-right: 1px solid #666666;
	}
	
/**
 Tables
*/	
	.listtable
	{
		font-size: 12px;
		border-spacing: 0;
	}

	.listtable tr.odd
	{
		background: #EAEAF8;
	}

	.listtable td
	{
		padding: 4px;
		height: 30px;
	}
	
	.listtable td.excl
	{
		padding: 0px 0px 0px 22px;
		background: url(images/exclam.png) no-repeat;
		background-position:left center; 
		color: #FF0000;
		font-weight: 700;
	}

	.listtable td.alert
	{
		color: #00AA00;
		font-weight: 700;
	}
	
	.listtable td.up
	{
		padding: 0px 0px 0px 20px;
		background: url(images/up.png) no-repeat;
		background-position:left center; 
	}

	.listtable td.down
	{
		padding: 0px 0px 0px 20px;
		background: url(images/down.png) no-repeat;
		background-position:left center; 
	}
	
	.listtable.fullwidth
	{
		width: 100%;
	}

	.listtable td.excl
	{
		padding: 0px 0px 0px 22px;
		background: url(images/exclam.png) no-repeat;
		background-position:left center; 
		color: #FF0000;
		font-weight: 700;
	}
	
	
	.infotable
	{
		width: 260px;
		font-size: 11pt;
		border-spacing: 0;
		color: #466273;
		border:1px solid #E6E7DC;
	}

	.infotable tr.odd
	{
		background: #EAEAF8;
	}

	.infotable td
	{
		padding: 4px 10px 4px 15px;
		height: 15px;
		border:1px solid #ffffff;
	}

	td.ra
	{
		text-align: right;
	}

	td.ca
	{
		text-align: center;
	}
	
	.infotable td.up
	{
		background: url(images/up.png) no-repeat;
		background-position: 7px; 
	}

	.infotable td.down
	{
		background: url(images/down.png) no-repeat;
		background-position: 7px; 
	}	
	
	.stockupdatetable
	{
		width: 900px;
		margin: 0px 0px 0px 0px;
		font-size: 11pt;
		border-spacing: 0;
		color: #466273;
		border:1px solid #E6E7DC;
	}

	.stockupdatetable tr.odd
	{
		background: #EAEAF8;
	}

	.stockupdatetable tr.head
	{
		color: #000000;
		background: #BABAC8;
	}
	
	.stockupdatetable td
	{
		padding: 4px 10px 4px 10px;
		height: 15px;
		border:1px solid #ffffff;
	}

	.stockupdatetable td.pg
	{
		color: #00AA00;
	}
	
	.stockupdatetable td.nexcl
	{
		padding: 0px 0px 0px 22px;
	}

	.stockupdatetable td.excl
	{
		padding: 0px 0px 0px 22px;
		background: url(images/exclam.png) no-repeat;
		background-position:left center; 
		color: #FF0000;
	}	

	.stockupdatetable td.recent
	{
	}
	
	.stockupdatetablenotes {
		padding: 3px 0px 0px 0px;
		font-size: 10pt;
	}

/**
	Search field
*/
	.searchtitle
	{
		position:absolute;
		top: 11px;
		right: 190px;
		width: 100px;
		height: 17px;
		text-align: left center;
		color: #FFFFFF;
		font-size: 17px;
		line-height: 17px
	}

	.searchboxcont
	{
		position:absolute;
		top: 7px;
		right: 20px;
	}
	
	.searchbox
	{
		background: url(images/search.png) no-repeat;
		position:relative;
		width: 171px;
		height: 24px;
	}

	.searchinput
	{
		border: 0;
		background-color: transparent; 
		position: absolute;
		top: 4px;
		left: 20px;
		width: 110px;
		text-align: right;
	}
	
	.searchbtn
	{
		background-color:transparent;
		position: absolute;
		top: 2px;
		left: 140px;
		width: 25px;
		height: 22px;
		cursor: pointer;
	}
	
/** 
	Stats
*/

	.searchInline
	{
		display: inline-block; 
		position: relative; 
		top: 5px;
		left: 5px;
	}
	
/**
	Other
*/

	.dataNote
	{
		font-size: 9px;
		color: #999999;
		clear: both;
	}
	
	.centerText
	{
		text-align: center;
	}
	
	.stockInfo
	{
		position:absolute; 
		left: 630px; 
		top: 60px;
	}
	
	.tableCenter500
	{
		width: 500px; 
		margin-left: auto; 
		margin-right: auto;
	}
	
	.moversHeight
	{
		height: 500px;
	}
	
	.moversGraph
	{
		width:650px; 
		float:left;
	}
	
	.moversTable
	{
		width:280px;
		float:right;
	}
	
	.infosharebtns
	{
		margin: 0px 0px 40px 10px;
	}
	
	.sharebtn
	{
		float: right;
		padding: 0px 10px 0px 0px;
		width: 60px;
	}
	
	.mainsharebtns
	{
		float: right;
		margin: 80px 0px 0px 0px;
	}
	
	.rangechooser
	{
		width: 600px;
		height: 20px;
		text-align: center;
		font-size: 11pt;
		visibility:hidden;
		position: relative;
	}
	
	.rangechooser span
	{
		/* default to hidden */
		display:none;
	}
	
	.rangechooser .csv
	{
		position: absolute;
		right: 10px;
		cursor: pointer;
	}
	
	.rangechooser a
	{
		/* default to hidden */
		display:none;
	}
	
	.noasicgraph
	{
		width: 600px;
		height: 300px;
	}
	
	.hidden
	{
		display:none;
	}
	
	.midggl
	{
		padding: 0px 0px 0px 132px;
	}
	
	.source
	{
		width:600px;
		text-align:center;
		font-size:x-small;
		color:#555555;
	}
	
	.twtimeline
	{
		padding: 30px 0px 0px 0px;
	}